import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function appraiseApplyConfigSave(data) {
  return request({
    url: '/appraise/apply/config/save',
    method: 'post',
    data
  })
}

export function appraiseApplyConfigList(data) {
  return request({
    url: '/appraise/apply/config/list',
    method: 'post',
    data
  })
}
